@charset "utf-8";
/* CSS Document */

body {
    background: #F5F5F5;
}

p {
    font-family: 'Roboto', sans-serif;
}

.text-primary {
    color:#4E191A !important;
    font-family: 'Bebas Neue', cursive !important;
    font-size: 3em;
}

.nav {
    min-height: 100px;
    align-items: center;
}

.nav .nav-item .nav-link {
    color: black !important;
    font-family: 'Bebas Neue', cursive;
    font-size: 1.5em;
}

.nav .nav-item .nav-link:hover {
    color: gray !important;
    border-bottom: solid 1px gray;
}

footer {
	background:#313131;
}

.a-footer {
    font-size: 12px !important;
    color: white !important;
}